This project is read-only.

Issue with Git-TF 2.0.3; use 2.0.2 in the meantime

Dec 18, 2013 at 4:21 PM
An issue was discovered in the 2.0.3 release (111) that is preventing many of you from cloning using git tf clone. For now, please use the 2.0.2 release (download).

We are testing a fix and will issue a fix once it's ready.

Sorry for the inconvenience.

Will Smythe
Dec 20, 2013 at 6:23 PM
To address the clone issue reported by some users working with version 2.0.3, we have replaced 2.0.3 with a new release - 2.0.3.1.

Sorry again for the inconvenience. As always, reach out if you run into any problems (or just want to tell us how cool Git-TF is)!

Thanks,
Will Smythe